<div class="mdc-card h-100">
    {% if surveyResultChapter.getImage() != null %}
        {% set image = path('file', {'fileUuid': surveyResultChapter.getImage().getFile().getUuid()}) %}
    {% else %}
        {% set image = asset('build/images/no-image.jpg') %}
    {% endif %}
    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ image }}"></div>
    <div class="d-flex flex-column p-2 h-100">
        <strong>{{ surveyResultChapter.getTitle() }}</strong>
        <p class="small">
            {{ surveyResultChapter.getDescription()|slice(0,300)|nl2br }}...
        </p>
    </div>
    <div class="mdc-card__actions justify-content-end">
        <a href="{{ path('configuration_survey_result_survey_result_chapter_edit', {'surveyResultId': surveyResultChapter.getSurveyResult().getId(), 'surveyResultChapterId': surveyResultChapter.getId()}) }}" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Umfrage bearbeiten">
            <div class="mdc-icon-button__ripple"></div>
            edit
        </a>
    </div>
</div>
